/*******************************************************************                                                                
*   SASload_KID_1997_HOSPITAL.SAS:                                                                                                      
*      THE SAS CODE SHOWN BELOW WILL LOAD THE ASCII                                                                                 
*      HOSPITAL FILE INTO SAS                                                                                            
*******************************************************************/                                                                
                                                                                                                                    
                                                                                                                                    
***********************************************;                                                                                    
*  Create SAS informats for missing values     ;                                                                                    
***********************************************;                                                                                    
PROC FORMAT;                                                                                                                        
  INVALUE N2PF                                                                                                                      
    '-9' = .                                                                                                                        
    '-8' = .A                                                                                                                       
    '-6' = .C                                                                                                                       
    '-5' = .N                                                                                                                       
    OTHER = (|2.|)                                                                                                                  
  ;                                                                                                                                 
  INVALUE N3PF                                                                                                                      
    '-99' = .                                                                                                                       
    '-88' = .A                                                                                                                      
    '-66' = .C                                                                                                                      
    OTHER = (|3.|)                                                                                                                  
  ;                                                                                                                                 
  INVALUE N4PF                                                                                                                      
    '-999' = .                                                                                                                      
    '-888' = .A                                                                                                                     
    '-666' = .C                                                                                                                     
    OTHER = (|4.|)                                                                                                                  
  ;                                                                                                                                 
  INVALUE N5PF                                                                                                                      
    '-9999' = .                                                                                                                     
    '-8888' = .A                                                                                                                    
    '-6666' = .C                                                                                                                    
    OTHER = (|5.|)                                                                                                                  
  ;                                                                                                                                 
  INVALUE N6PF                                                                                                                      
    '-99999' = .                                                                                                                    
    '-88888' = .A                                                                                                                   
    '-66666' = .C                                                                                                                   
    OTHER = (|6.|)                                                                                                                  
  ;                                                                                                                                 
  INVALUE N6P2F                                                                                                                     
    '-99.99' = .                                                                                                                    
    '-88.88' = .A                                                                                                                   
    '-66.66' = .C                                                                                                                   
    OTHER = (|6.2|)                                                                                                                 
  ;                                                                                                                                 
  INVALUE N7P2F                                                                                                                     
    '-999.99' = .                                                                                                                   
    '-888.88' = .A                                                                                                                  
    '-666.66' = .C                                                                                                                  
    OTHER = (|7.2|)                                                                                                                 
  ;                                                                                                                                 
  INVALUE N8PF                                                                                                                      
    '-9999999' = .                                                                                                                  
    '-8888888' = .A                                                                                                                 
    '-6666666' = .C                                                                                                                 
    OTHER = (|8.|)                                                                                                                  
  ;                                                                                                                                 
  INVALUE N8P2F                                                                                                                     
    '-9999.99' = .                                                                                                                  
    '-8888.88' = .A                                                                                                                 
    '-6666.66' = .C                                                                                                                 
    OTHER = (|8.2|)                                                                                                                 
  ;                                                                                                                                 
  INVALUE N8P4F                                                                                                                     
    '-99.9999' = .                                                                                                                  
    '-88.8888' = .A                                                                                                                 
    '-66.6666' = .C                                                                                                                 
    OTHER = (|8.4|)                                                                                                                 
  ;                                                                                                                                 
  INVALUE N10PF                                                                                                                     
    '-999999999' = .                                                                                                                
    '-888888888' = .A                                                                                                               
    '-666666666' = .C                                                                                                               
    OTHER = (|10.|)                                                                                                                 
  ;                                                                                                                                 
  INVALUE N10P4F                                                                                                                    
    '-9999.9999' = .                                                                                                                
    '-8888.8888' = .A                                                                                                               
    '-6666.6666' = .C                                                                                                               
    OTHER = (|10.4|)                                                                                                                
  ;                                                                                                                                 
  INVALUE DATE10F                                                                                                                   
    '-999999999' = .                                                                                                                
    '-888888888' = .A                                                                                                               
    '-666666666' = .C                                                                                                               
    OTHER = (|MMDDYY10.|)                                                                                                           
  ;                                                                                                                                 
  INVALUE N12P2F                                                                                                                    
    '-99999999.99' = .                                                                                                              
    '-88888888.88' = .A                                                                                                             
    '-66666666.66' = .C                                                                                                             
    OTHER = (|12.2|)                                                                                                                
  ;                                                                                                                                 
  INVALUE N15P2F                                                                                                                    
    '-99999999999.99' = .                                                                                                           
    '-88888888888.88' = .A                                                                                                          
    '-66666666666.66' = .C                                                                                                          
    OTHER = (|15.2|)                                                                                                                
  ;                                                                                                                                 
  RUN;                                                                                                                              
                                                                                                                                    
                                                                                                                                    
*******************************;                                                                                                    
*  Data Step                  *;                                                                                                    
*******************************;                                                                                                   
DATA KID_1997_HOSPITAL; 
INFILE EBHOSP LRECL = 175; 

LENGTH 
       HOSPNUM  4
       CHLDWT_U 8
       CMPBWT_U 8
       H_BEDSZ  3
       H_BRTH_F 8
       H_CHLD_F 8
       H_CMPB_F 8
       H_CONTRL 3
       H_DISC_F 8
       H_HOSP_F 8
       H_LOC    3
       H_LOCTCH 3
       H_REGION 3
       H_TCH    3
       H_UNCB_F 8
       NACHTYPE 3
       N_BRTH_U 8
       N_DISC_U 8
       N_HOSP_U 8
       STRATUM  8
       S_BRTH_U 8
       S_CHLD   4
       S_CHLD_U 8
       S_CMPB   4
       S_CMPB_U 8
       S_DISC_U 8
       S_HOSP_U 8
       S_UNCB   4
       S_UNCB_U 8
       TOTDSCHG 8
       UNCBWT_U 8
       YEAR     3
;

LABEL 
      HOSPNUM ='Synthetic hospital number'
      CHLDWT_U='H:Weight to ped. non-births in universe'
      CMPBWT_U='H:Weight to compl. births in universe'
      H_BEDSZ ='H:Bedsize of hospital'
      H_BRTH_F='H:Num. frame HCUP births in STRATUM'
      H_CHLD_F='H:No. fr. HCUP ped. non-brths in STRATUM'
      H_CMPB_F='H:No. frame HCUP comp. births in STRATUM'
      H_CONTRL='H:Control/ownership of hospital'
      H_DISC_F='H:Num. frame HCUP discharges in STRATUM'
      H_HOSP_F='H:Num. frame HCUP hospitals in STRATUM'
      H_LOC   ='H:Location (urban/rural) of hospital'
      H_LOCTCH='H:Location/teaching status of hospital'
      H_REGION='H:Region of hospital'
      H_TCH   ='H:Teaching status of hospital'
      H_UNCB_F='H:No. fr. HCUP uncomp. births in STRATUM'
      NACHTYPE='H:NACHRI hospital type'
      N_BRTH_U='H:Num. universe births in STRATUM'
      N_DISC_U='H:Num. universe discharges in STRATUM'
      N_HOSP_U='H:Num. universe hospitals in STRATUM'
      STRATUM ='H:Stratum used to post-stratify hospital'
      S_BRTH_U='H:Num. sample births in STRATUM'
      S_CHLD  ='H:Pediatric non-births sampled'
      S_CHLD_U='H:Num. sample ped. non-births in STRATUM'
      S_CMPB  ='H:Complicated births sampled'
      S_CMPB_U='H:Num. sample compl. births in STRATUM'
      S_DISC_U='H:Num. samp. births, children in STRATUM'
      S_HOSP_U='H:Num. sample hospitals in STRATUM'
      S_UNCB  ='H:Uncomplicated births sampled'
      S_UNCB_U='H:Num. sample uncomp. births in STRATUM'
      TOTDSCHG='H:Total hospital discharges'
      UNCBWT_U='H:Weight to uncompl. births in universe'
      YEAR    ='Calendar Year'
;

*** Input the variables from the ASCII file ***;                                                                                    
INPUT 
      @1      HOSPNUM   5.
      @6      CHLDWT_U  10.5
      @16     CMPBWT_U  10.5
      @26     H_BEDSZ   1.
      @27     H_BRTH_F  N6PF.
      @33     H_CHLD_F  N6PF.
      @39     H_CMPB_F  N6PF.
      @45     H_CONTRL  1.
      @46     H_DISC_F  N10PF.
      @56     H_HOSP_F  N6PF.
      @62     H_LOC     1.
      @63     H_LOCTCH  1.
      @64     H_REGION  1.
      @65     H_TCH     1.
      @66     H_UNCB_F  N6PF.
      @72     NACHTYPE  1.
      @73     N_BRTH_U  N10PF.
      @83     N_DISC_U  N10PF.
      @93     N_HOSP_U  N10PF.
      @103    STRATUM   N4PF.
      @107    S_BRTH_U  N6PF.
      @113    S_CHLD    N5PF.
      @118    S_CHLD_U  N6PF.
      @124    S_CMPB    N5PF.
      @129    S_CMPB_U  N6PF.
      @135    S_DISC_U  N6PF.
      @141    S_HOSP_U  N6PF.
      @147    S_UNCB    N5PF.
      @152    S_UNCB_U  N6PF.
      @158    TOTDSCHG  N6PF.
      @164    UNCBWT_U  10.5
      @174    YEAR      N2PF.
;

RUN;
